Subject: Re: bug#47669: Customize option setting with key should be more lenient

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 12 Apr 2021 11:07:05 +0200

scame <[email-masked]> writes:

> If I press return on the text indicated by an arrow on the attached 
> picture I get the error:
>
>    You can’t edit this part of the Custom buffer
>
> Why? Why do I have to stand on the box specifically to toggle the
> option? Customize should allow me to press return on the text
> too to toggle the option.

Since there can be several buttons on a single line, I think it makes
sense to make just the buttons be interactive -- adding DWIM here would
be potentially confusing, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no